<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./css/reset.css">
	<link rel="stylesheet" href="./css/style.css">
	<title>Cards Example</title>
</head>

<body>
	<section class="cards-list">
		<div class="cards-list__card cards-list__card--red">
			<h2 class="card__title">Learn Python Programming Masterclass</h2>
			<a class="card__link" href="#">More</a>
			<!-- <img class="card__bg-image" src="./img/python-icon.svg" alt="python logo"> КОСТЫЛЬНЫЙ СПОСОБ! -->
		</div>
		<div class="cards-list__card cards-list__card--blue">
			<h2 class="card__title">React - The Complete Guide</h2>
			<a class="card__link" href="#">More</a>
			<!-- <img class="card__bg-image" src="./img/react-icon.svg" alt="react logo"> КОСТЫЛЬНЫЙ СПОСОБ! -->
		</div>
		<div class="cards-list__card cards-list__card--green">
			<h2 class="card__title">Sketch from A to Z: Become An App Designer</h2>
			<a class="card__link" href="#">More</a>
			<!-- <img class="card__bg-image" src="./img/sketch-icon.svg" alt="sketch logo"> КОСТЫЛЬНЫЙ СПОСОБ! -->
		</div>
	</section>
</body>

</html>